گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 6 ماهه پروفورمی
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه آونگ
مشکی, سفید, قهوه ای روشن, مشکی – نقره ای
سفید
سفید
سفید
مشکی
سفید
سفید
تاشو
65 سانتیمتر
45 سانتیمتر
29 سانتیمتر
29
قابلیت جمع شدن, پایه, کشو
مدرن
MDF
فلز
pvc
554 گرم
300 گرم
122 گرم
350 گرم
400 گرم
چهار عدد
دو عدد
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
دو عدد
دو عدد
دو عدد
دو عدد
سه عدد
5 دسیبل (5dBi)
5 دسیبل (5dBi)
2 دسیبل (2dBi)
20 دسیبل (20dBi)
نشانگر LED, قابلیت نصب آسان
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS), Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
POWER,PONE,LOS,LAN2,LAN1,TEL
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
110 تا 240 ولت AC
Power Adapter :12V DC, 1A
POWER RATING:-+12.0:0.5 A
آداپتور DC 12V
آداپتور برق 9V DC-0.85A
5V 2.5A
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از IPV4 و IPV6
Windows, Android, IOS
پشتیبانی از تکنولوژی GPON ONU
Windows، macOS، Linux
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
WINDOWS/LINUX/MAC OS
شارژر
شارژر
آداپتور, دفترچه راهنما
دفترچه راهنما
Power ON/OFF Button Reset Button WPS/WiFi Button
POWER
Power، WPS، Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
RESET
MIMO Antenna 2×2
دو عدد آنتن خارجی
Omni Directional ثابت
OMNI
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
LAN
DDNS
LAN
2.4GHz MIMO 2×2
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE 802.11n, 802.11g, 802.11b
IEEE802.11N/G/B
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
2.4GHZ/2.4835GHZ
300Mbps
20dBm>
دارد
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
IPP/ToS, DSCP and 802.1p
دارد
فیبر نوری
GPON، Active Ethernet، PPPoE، DHCP، Static IP
دارد
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
802.1P
دارد
دارد
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
SIP & H248 protocols for VoIP
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
Web / TR069
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE، FCC، CY
CE, FCC, RoHS
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
انتخابی مناسب برای استفاده در شبکه های FTTH
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
آنتن خارجی
آنتن خارجی
150x114x36 میلیمتر
120*90*20 میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
RJ-45 WAN, RJ-45 LAN
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
ندارد
یک عدد
ندارد
G.711a/u، G.721، G.726، T.30
DHCP
DHCP
DHCP
WEP 64/128bit، WPA، WPA2
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
منفی 5 تا 45 درجه سانتیگراد
ITU-T G.992.5